Subject: bug#32823: 26.1; nxml-mode: "no matching start-tag" with long entity definition list

From: Moritz Bunkus <[email-masked]>
Date: Mon, 27 May 2019 22:01:27 +0200

Hey,

thanks for working on these things. Unfortunately the patch doesn't help me
at all. Syntax highlighting & functionality (e.g. closing tags) is broken
right after loading the XML file, and it stays broken after any type of
change, no matter where that change is made (inside or outside the
prologue).

If you need a sample file, you can use this one:

https://gitlab.com/mbunkus/mkvtoolnix/blob/master/doc/man/mkvmerge.xml

It's one of the files I work on regularly, and it's always been broken.

Like I said, the problem occurs right after loading, to. No modifications
need to be made in order to trigger it. To my uninformed eyes my issue
doesn't look like to be related to the issue mine was merged to.

Kind regards,
mosu